db-jdo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Craig Russell (JIRA)" <j...@apache.org>
Subject [jira] Updated: (JDO-560) Migrating to maven 1.1: API2 project.xml contains invalid "scope" tag
Date Tue, 04 Dec 2007 17:05:43 GMT

     [ https://issues.apache.org/jira/browse/JDO-560?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Craig Russell updated JDO-560:
------------------------------

    Summary: Migrating to maven 1.1: API2 project.xml contains invalid "scope" tag  (was:
API2 project.xml contains invalid "scope" tag)

> Migrating to maven 1.1: API2 project.xml contains invalid "scope" tag
> ---------------------------------------------------------------------
>
>                 Key: JDO-560
>                 URL: https://issues.apache.org/jira/browse/JDO-560
>             Project: JDO
>          Issue Type: Bug
>          Components: api2
>    Affects Versions: JDO 2 final
>            Reporter: Craig Russell
>             Fix For: JDO 2 maintenance release 1
>
>         Attachments: jdo-560.patch
>
>
> The geronimo dependency has an invalid "scope" tag. It is not valid in maven 1.x.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message